/* CSS Document */
body{
	margin:0px;
	background:url(../images/bg-bak.gif) repeat-x;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#1d1d1d;
	}
h1{font-family:"Times New Roman", Times, serif; color:#673f22;
	font-size:30px; margin:0px; padding:0px 0px 10px 0px; font-weight:normal;
	}
h2{
	margin:0px 0px 8px 0px; padding:26px 0px 0px 0px;
	font-family:"Times New Roman", Times, serif;
	color:#101010; font-size:30px; font-weight:normal;
	background:url(../images/bg-re.gif) repeat-x bottom;
	}
h1, h2, h3{line-height:normal;
			}		
.clear{margin:0px; padding:0px; clear:both;}	
#body-part{
	height:auto; width:914px; margin:auto;
	background:url(../images/header.gif) no-repeat;
	}
.logo-head{
	height:80px;
	width:539px; margin:auto;
	padding:0px 0px 0px 375px;
	}
.logo{
	height:60px; width:350px; float:left;
	padding:20px 0px 0px 0px; font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#a16129; font-size:12px;
	}
.logo span{padding-left:100px;}
.sign-box{height:80px; width:188px; float:left;
	}	
.sign-box ul{margin:0px; padding:8px 0px 0px 0px; list-style-type:none;}	
.sign-box ul li{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:26px;
	width:auto; display:block;
	padding:45px 5px 0px 0px;
	}
.sign-box ul li a{
	color:#b37e5c;
	text-decoration:none;
	height:19px; width:59px; text-align:center;
	float:left; font-weight:bold;
	padding:3px 0px 0px 0px;
	display:block;
	}
.sign-box ul li a:hover{
	background:url(../images/sign-hover.gif) no-repeat;
	color:#FFFFFF;
	}
.head-con{
	height:140px; width:544px; margin:auto;
	padding:30px 0px 0px 370px; 
	}
.head-con p{font-family:Arial, Helvetica, sans-serif; color:#878787;
	font-size:12px; line-height:22px;
	margin:0px; padding:7px 40px 5px 0px;
	}
.head-con span{
	font-family:"Times New Roman", Times, serif;
	color:#e1bc9b; font-size:18px;
	}
.menu-bar{
	height:60px; width:914px; margin:auto;
	}
.menu-bar ul{margin:0px; padding:25px 0px 0px 0px; list-style-type:none;}	
.menu-bar ul li{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:29px; width:auto; display:block;
	background:url(../images/list-right.gif) no-repeat right; 
	padding:0px 0px 0px 0px;
	}
.menu-bar ul li.last{background:none;}	
.menu-bar ul li a{
	color:#FFFFFF;
	text-decoration:none;
	height:23px; width:auto;
	float:left; font-weight:bold;
	padding:6px 13px 0px 13px;
	display:block;
	}
.menu-bar ul li a.active{
	background:url(../images/list-strip.gif) repeat-x;  
	color:#000000;
	padding:5px 12px 0px 12px;
	border-left:#dfe4df solid 1px; border-right:#dfe4df solid 1px; border-top:#dfe4df solid 1px;	
	}
.menu-bar ul li a:hover{
	background:url(../images/list-strip.gif) repeat-x;  
	color:#000000;
	padding:5px 12px 0px 12px;
	border-left:#dfe4df solid 1px; border-right:#dfe4df solid 1px; border-top:#dfe4df solid 1px;		
	}
.rest-body{
	height:auto;
	width:914px;
	margin:auto;
	padding-bottom: 25px;
	}
.left-body{
	height:auto; width:656px; float:left;
	padding:50px 0px 20px 0px;
	}
.top-green{
	height:auto; width:612px; margin:auto;
	}
.green-ht{height:5px; width:612px; margin:auto;}
.green-mid{height:auto; width:595px; margin:auto;
	border-left:#d3d6d3 solid 1px; border-right:#d3d6d3 solid 1px;
	background:#edefed; padding:10px 0px 10px 15px;
	font-family:Arial, Helvetica, sans-serif; color:#7c716a;
	font-size:12px; 
	}
.rest-left{
	height:auto; width:616px; margin:auto;
	line-height:22px;
	background:url(../images/body-bg.gif) repeat-x #cdd2cd;
	padding:0px 20px 0px 20px;
	}
.rest-bt{
	height:10px; width:656px; margin:auto;
	background:url(../images/rest-bt.gif) no-repeat;
	}
.rest-left p{
	margin:0px; padding:15px 0px 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#1d1d1d; font-size:12px;
	line-height:22px;
	}
.rest-left a{color:#875214; text-decoration:none; font-weight:bold; padding-left:10px;}	
.rest-left a:hover{color:#875214; text-decoration:none; font-weight:bold; padding-left:10px;	background:#cdd5cd;}	
.rest-left strong{color:#a57425; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.rest-left ul{
	margin:0px; padding:20px 0px 20px 0px; list-style-type:none;}	
.rest-left ul li{
	font-family:Arial, Helvetica, sans-serif;
	background:none;
	font-size:12px;
	padding:0px 0px 2px 0px; line-height:28px;
	}
.rest-left ul li.last{border:0px;}	
.rest-left ul li a{color:#875214; text-decoration:none;
		background:url(../images/list-arrow.gif) no-repeat 0px 6px;
		padding:0px 0px 0px 15px;
		}	
.rest-left ul li a:hover{color:#000000;
	background:url(../images/hover-arrow.gif) no-repeat 0px 6px #cdd5cd;
	padding:2px 10px 2px 15px;
	}
.mid-green{
	height:26px; width:612px; margin:auto;
	}
.mid-green-lr{height:26px; width:4px; float:left;}
.mid-green-mid{height:21px; width:594px; float:left;
	background:url(../images/mid-green-strip.gif) repeat-x;
	font-family:Arial, Helvetica, sans-serif; color:#663300;
	font-weight:bold; font-size:12px; padding:5px 0px 0px 10px;
	line-height:normal;
	}
.img-box{
	height:auto; width:auto; margin:auto;
	padding:0px 0px 10px 0px;
	}	
.img-box-2{
	height:auto; width:auto; float:left;
	padding:0px 15px 0px 0px;
	}
.left-content{
	height:auto; width:216px; float:left;
	padding:0px 0px 0px 0px;
	}
.right-content{
	height:auto; width:180px; float:left;
	}
.right-body{
	height:auto; width:228px; float:left;
	padding:10px 0px 0px 28px;
	}
.login-box{
	height:154px; width:208px; margin:auto;
	background:url(../images/member-login.gif) repeat-x;
	padding:10px 10px 0px 10px;
	}
.login-box span{font-family:"Times New Roman", Times, serif; color:#FFFFFF;
	font-size:20px;
	}
.login-box ul{
	margin:0px;
	padding:0px 0px 0px 0px;
	list-style-type:none;
	}
.login-box ul li{
	font-family:Arial, Helvetica, sans-serif;
	color:#fdd97c; font-size:11px;
	float:left; font-weight:bold;
	padding:0px 10px 7px 0px;
	}
.form-box{
	height:18px; width:125px; float:left;
	background:#bc9267; border:#d5ae86 solid 1px;
	}	
.login-box ul li a{
	color:#000000;
	}
.black-box{
	height:25px; width:218px; margin:auto;
	background:#000000;
	font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;
	font-size:11px; font-weight:bold;
	padding:15px 0px 0px 10px;
	}
.black-box a{color:#e5b429;}			
.right-green{
	height:54px; width:228px; margin:auto; padding:20px 0px 20px 0px;
	}
.right-green-lr{height:54px; width:5px; float:left;}
.right-green-mid{height:44px; width:206px; float:left;
	background:url(../images/right-grmid.gif) repeat-x;
	font-family:"Times New Roman", Times, serif; color:#000000;
	font-size:25px; padding:10px 0px 0px 10px;
	}
.rest-body-right{height:auto; width:228px; margin:auto;
	font-family:Arial, Helvetica, sans-serif; color:#000000;
	font-size:12px; line-height:22px;	
	}
.rest-body-right strong{color:#7c716a; font-size:12px;}	
.rest-body-right p{margin:0px; padding:15px 0px 10px 0px;
	}
.rest-body-right ul{
	margin:0px; padding:10px 0px 0px 0px; list-style-type:none;}	
.rest-body-right ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; font-weight:bold; color:#9a4b02;
	background:url(../images/arrow-icon.gif) no-repeat;
	padding:2px 0px 3px 30px;
	}
#footer-back{
	height:84px; width:auto; margin:auto;
	background:#000000;
	}
.footer-right{
	height:54px; width:1000px; margin:auto;
	background:url(../images/footer-right.gif) no-repeat right;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif; color:#fbf0cc;
	font-size:12px; text-align:center; padding:30px 0px 0px 0px;
	}
.footer-right a{color:#fbf0cc; text-decoration:none; padding-right:5px; padding-left:5px;}	
.footer-right span{font-size:11px; color:#8a381f; }				
/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#673f22; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #000;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#673f22; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #673f22;}
.whiteheading{font:30px Myriad Pro, Arial; color:#000; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #000; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */																							